Bug 1024185 - Partner bug of release 5.2: "Software error: Insecure dependency in parameter..."
Partner bug of release 5.2: "Software error: Insecure dependency in parameter...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On:
Blocks: 1024158
  Show dependency treegraph
 
Reported: 2013-10-29 01:36 EDT by Huan Zhang
Modified: 2014-06-18 03:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 03:24:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huan Zhang 2013-10-29 01:36:11 EDT
Software error:

Insecure dependency in parameter 1 of DBI::db=HASH(0x114aee10)->prepare method call while running with -T switch at Bugzilla/DB.pm line 75.
For help, please send mail to the webmaster (bugzilla-owner@redhat.com), giving this error message and the time and date of the error.

The above error happens on Test plan creation.

How to reproduce:
Open a cert -> click "review" tab -> scroll down to "Test Plan State" section -> leave the "Hardware component" as empty(don't select any component) -> select a "test class" such as "AUDIO" -> input any "Type Test Note" -> select "32 bit" or "64 bit" -> at last click the "SAVE CHANGES" button
Comment 3 Huan Zhang 2013-10-29 21:06:11 EDT
@wshen Fixed?
Comment 4 Wei Shen 2013-10-29 21:12:46 EDT
(In reply to Huan Zhang from comment #3)
> @wshen Fixed?

yes, should on partner already.
Comment 5 Huan Zhang 2013-10-29 21:20:54 EDT
verified on partner.

Note You need to log in before you can comment on or make changes to this bug.